Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 19. Nov 2018 14:44

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 4 Beiträge ] 
Autor Nachricht
 Betreff des Beitrags: Probleme mit Gutsy Gibbon
BeitragVerfasst: 16. Feb 2008 21:22 
Hallo!
Heute habe ich Kubuntu 7.10 "Gutsy Gibbon" runtergeladen und installiert (vorher hatte ich noch Kubuntu 6.10)!
Ich muss gestehen, dass ich grad nicht zurechtkomme, deshalb stelle ich jetzt meine Fragen hier und hoffe (so "dumm" die Fragen auch sein mögen), dass ihr mir helfen könnt!

1. Bei Kubuntu 6.10 wurden nach kurzer Zeit automatisch aktuelle Updates gedownloadet (Kernel, System, Packetlisten, ...).
Darüberhinaus habe ich regelmäßig den Befehl "sudo apt-get update" ausgeführt, um das System aktuell zu halten und mögliche Sicherheitslücken zu umgehen.
Gutsy Gibbon zeigt nicht an, ob aktuelle Updates verfügbar sind, obwohl die Distribution ja bereits vor 4 Monaten erschienen ist - es muss also aktuelle Updates geben. Vor ein paar Tagen hatte ich schon mal kurz in die Live-CD von Gutsy Gibbon reingeschaut und da dauerte es keine 5 Min bis er meldete, es seien aktuelle Updates verfügbar. Der Befehl "sudo apt-get update" hilft mir nicht weiter. Nun habe ich versucht mich Netz schlau zu machen: da war die Rede von "gksu update-manager -c bzw. -d". Daraufhin hieß es: gksu ist nicht insalliert. Ich versuchte es mit "sudo apt-get install gksu", daraufhin erhielt ich folgende Meldung:

Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Reading state information... Fertig
Paket gksu ist nicht verfügbar, wird aber von einem anderen
Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es veraltet
ist oder nur aus einer anderen Quelle verfügbar ist.
E: Paket gksu hat keinen Installationskandidaten

Vielleicht könnte jemand mir das einmal erklären, wie das mit dem System-Update bei Gutsy Gibbon funktioniert?

2. Es heißt, bei Gutsy Gibbon wäre der Download von Audio/Video Codecs leichter, da der entsprechende Codec automatisch gedownloadet wird, sobald man z.B. eine MP3-Datei öffnet. Das tut es auch tatsächlich "Install MP3 Support" erscheint und apt-get downloadet die codecs, doch dann kommt folgende Meldung:

"Beim Festschreiben der Änderungen traten Fehler auf. Eventuell gab es beim Herunterladen einiger Pakete Probleme oder das Festschreiben würde Pakete zerstören."

Was hat das zu bedeuten?

3. Darüber hinaus erhalte ich bei Konqueror andauernd "Absturz-Meldungen"!

Im Voraus schonmal vielen Dank für eure Antworten!

Mfg, Kearl


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 17. Feb 2008 10:37 
Also ich habe mittlerweile die Anweisungen in http://wiki.ubuntuusers.de/Codecs befolgt. Demnach fehlt mir noch das Paket libxine-main1. Wenn ich es installieren möchte, kommt folgende Ausgabe:

"Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Reading state information... Fertig
E: Konnte Paket libxine-main1 nicht finden"

Nun habe ich unter http://rpmseek.com/rpm-pl/libxine-main1 ... PN:0:0:0:0
die Datei libxine-main1_1.1.1+ubuntu2-7.7_i386.deb gedownloadet. Wenn ich sie installieren möchte heißt es: "Error: conflicts with the installed package 'libxine1'. "libxine1" wird allerdings ebenso benötigt.
Könnt ihr mir vielleicht helfen?


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 17. Mär 2008 13:48 
Ahoi
Das hört isch für mich so an als ob bei dir die Paketquellen deaktiviert werden.
probiers mal im Terminal mit:
sudo software-properties-gtk
und aktivier da sämtliche Quellen.
Als nächstes startest du am besten Synaptic:
sudo synaptic
und aktualisierst die Liste.
Von diesem Moment an solltest du immerhin wieder Updates installieren können.

Übrigens: Update-manager -c bzw -d würde dein System auf die nächste Beta-Version aktualisiert, das wäre für dich als Anfänger wahrscheinlich nich sehr optimal.

Gruß, Hal

PS: Zur installation sämtölicher Codecs kannst du das Packet:
ubuntu-restriced-extras installieren...


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 19. Mär 2008 10:49 
Offline
Benutzeravatar

Registriert: 26. Jul 2006 15:08
Beiträge: 10
Wohnort: /home/.zuhause
Zum update: sudo apt-get update && sudo apt-get upgrade, damit werden Aktualisierungen nicht nur gesucht, sondern auch durchgeführt.

Zu denPaketquellen: http://wiki.ubuntuusers.de/Paketquellen_freischalten

_________________
Was ich morgen kann besorgen, macht mir schon seit gestern Sorgen...


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 4 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de